/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

html{ min-height:100%; width:100%;background:url(../images/main-bg.jpg) top center no-repeat; }
body{ min-width:1300px; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .clear{ clear:both; }
.tWrap .mainBoxWrapper{ margin-bottom:1em; }
.tWrap .sideBoxWrapper{ margin-bottom:1em; }

/* Form */
.tWrap .ccm-search-block-form input{ -webkit-border-radius:0px; -webkit-appearance: none; }

.tWrap .formBlockSurveyRow:before, .tWrap .formBlockSurveyRow:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.tWrap .formBlockSurveyRow:after{ clear:both; }
.tWrap .formBlockSurveyRow{ overflow:visible; width:100%; padding:0; }
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0; }
.tWrap .formBlockSurveyCell.answer{ width:70%; padding:0 0 5px 0; }
.tWrap .formBlockSurveyCell.question label{ margin-top:8px; display:block; }
.tWrap .extendedFormSurveyView  textarea{ height:100px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
.tWrap .extendedFormSurveyView  input:focus, .tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus{ outline:none; }
.tWrap .extendedFormSurveyView  textarea, .tWrap .extendedFormSurveyView  select, .tWrap .extendedFormSurveyView  input[type=text], .tWrap .extendedFormSurveyView  input[type=tel], .tWrap .extendedFormSurveyView  input[type=email], .tWrap .extendedFormSurveyView  input[type=url]{
	color:#666; border:1px solid #d9d9d9; padding:10px 2%; width:95%;
	-webkit-border-radius:0px; -webkit-appearance: none;
	/*-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;*/
}
.tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus, .tWrap .extendedFormSurveyView  input[type=text]:focus, .tWrap .extendedFormSurveyView  input[type=tel]:focus, .tWrap .extendedFormSurveyView  input[type=email]:focus, .tWrap .extendedFormSurveyView  input[type=url]:focus{
	color:#222; border:1px solid #b1b1b1;
}
.tWrap .extendedFormSurveyView input[type="submit"]{ float:right; -webkit-border-radius:0px; -webkit-appearance: none; }
.tWrap .extendedFormSurveyView #msg { background:#e06a6a; color:#fff; text-shadow: 1px 1px 0 #7b1717; padding:1em; border:none; margin:5px 0; }
.tWrap .extendedFormSurveyView #msg .error{ color:#fff; }
.tWrap .extendedFormSurveyView #msg.formSuccess{ background:#9fd9f1; color:#33363a; text-shadow: 1px 1px 0 #d4dff6; }

/* Breadcrumbs */
.tWrap #breadcrumbsContainer{ padding:15px 0 15px; }
.tWrap .breadcrumbsCont{ color:#c7b4ab; }
.tWrap .breadcrumbsCont a{ color:#c7b4ab; text-decoration:none;}
.tWrap .breadcrumbsCont a:hover{ color:#c7b4ab; }
.tWrap .breadcrumbsCont strong{ font-weight:normal; }
.tWrap .breadcrumbsCont .delim{ padding:0 3px; }

/*=============================================================
===== HEADER ==================================================
=============================================================*/

.tWrap header{ width:100%; }
.tWrap #headerTop{ width:100%; }
.tWrap #headerBottom{ width:100%;background:url(../images/navbottom.png) top left repeat-x; }
.tWrap #logoContainer{ text-align:right; }
.tWrap #headerContentContainer p{ float:right;padding:0;}
.tWrap #headerContentContainer a{ color:#fff;}

/* Argon/Default Navigation */
.tWrap header .nav{ margin:0; padding:0; font-family: 'Fanwood Text', serif; text-align:center;}
.tWrap header .nav > li{display:inline-block;list-style:none; position:relative; }
.tWrap header .nav > li > a{ font-size:1.071em; line-height:15px; padding:17px 31px; color:#fff;  display:block; text-decoration:none; text-transform:uppercase;}
.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	background:#59463d; color:#fff; text-decoration:none;
}
.tWrap header .nav > li ul{ position:absolute; display:none; margin:0; padding:0px; z-index:4;font-family: 'Open Sans', sans-serif;}
.tWrap header .nav > li ul li{ list-style:none; position:relative; }
.tWrap header .nav > li ul li a{ font-size:14px; line-height:14px; padding:10px 31px; background:#59463d;  color:#c7b4ab; min-width:250px; text-align:left; display:block; text-decoration:none; }
.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
	 color:#fff; text-decoration:none;
}
.tWrap header .nav > li > ul ul{ left:100%; top:0; }

/* Antimony Navigation
.tWrap header .nav{ float:right; }
.tWrap header .nav > li > ul ul{ right:100%; left:auto; } */

/* Cobalt Navigation
.tWrap header #logo{ display:none; margin:10px auto; }
.tWrap header .nav{ text-align:center; width:100%; }
.tWrap header .nav > li{ display:inline-block; float:none; margin:0 10px; }
.tWrap header .nav > .nav-item-3 > a{ width:315px; height:90px; padding:50px 0 0 0; background:url(../images/logo.png) no-repeat top left; text-indent:-9999em; }
.tWrap header .nav > .nav-item-3 > a:hover, .tWrap header .nav > .nav-item-3.nav-hover > a, .tWrap header .nav > .nav-item-3.nav-path-selected > a{
	background:url(../images/logo.png) no-repeat top left;
}*/

/*=============================================================
===== FOOTER ==================================================
=============================================================*/

.tWrap footer{ width:100%; background:url(../images/footer_bg.jpg) top center no-repeat;font-family: Verdana, Geneva, sans-serif; padding:38px 0 25px 0;font-size:12px;}
.tWrap #footerTop{ width:100%;text-align:center; }
.tWrap #footerBottom{ width:100%; }

.tWrap footer p{ padding:0; color:#ffffff; text-align:center;}
.tWrap footer a{ color:#ffffff; text-decoration:none;}
.tWrap footer #zCopyrightWrapper{ float:none;  text-align:center; display:block;}
.tWrap footer #zCopyrightLogo{ vertical-align:middle; text-align:center; }

/*=============================================================
===== HOME ====================================================
=============================================================*/

.tWrap #slideshowContainer{ width:100%;  padding-top: 32px;padding-bottom: 32px;}
.tWrap #homeContentContainer{ width:100%;background:#ffffff url(../images/background_asset.jpg) 68% 50% no-repeat;padding:62px 0 114px 0;  }
.tWrap #tilesContainer{ width:100%; padding-bottom: 32px;}
.tWrap #sliderBg{ background:#ffffff; padding:14px;   
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
  -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
  -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);}

.tWrap .flexslider{ box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; -o-box-shadow:none; }
.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ display:none;width:46px; height:86px; left:20px; background:url(../images/arrows1.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ display:none;width:46px; height:86px; right:20px; background:url(../images/arrows1.png) no-repeat top right; opacity:1; z-index:3; }
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:40px; height:40px; left:20px; background:url(../images/arrows2.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:40px; height:40px; right:20px; background:url(../images/arrows2.png) no-repeat top right; opacity:1; z-index:3; }*/
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:48px; height:48px; left:20px; background:url(../images/arrows3.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:48px; height:48px; right:20px; background:url(../images/arrows3.png) no-repeat top right; opacity:1; z-index:3; }*/


.tWrap #slideshowContainer .flexslider{ margin:0 0 0px; }
.tWrap #slideshowContainer .flex-control-nav{width: auto;right: 19px;bottom: 5px;}
.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots1.png) top left no-repeat; width:18px; height:18px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots1.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
.tWrap #slideshowContainer .flex-control-nav a.flex-active{ background-position:left top; }

/*=============================================================
===== INNER ===================================================
=============================================================*/
.tWrap .innerContentContainer{background:#fff url(../images/background_asset.jpg) 9% 27% no-repeat ;padding:46px 0;}
.tWrap .innerContentContainer .nav{ padding:0; margin:0; }
.tWrap .innerContentContainer .nav > li{ padding:0; margin:0 0 3px 0; list-style:none; }
.tWrap .innerContentContainer .nav > li > a{ color:#705d54; background:#c7b4ab; padding:18px 16px; font-size:14px; line-height:14px;display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li > a:hover, .tWrap .innerContentContainer .nav > li.nav-hover > a, .tWrap .innerContentContainer .nav > li.nav-path-selected > a{
	background:#705d54; color:#d3beb4; text-decoration:none;
}
.tWrap .innerContentContainer .nav > li ul{ padding:10px 0 10px 00px; margin:0; }
.tWrap .innerContentContainer .nav > li ul li{ list-style:none; }
.tWrap .innerContentContainer .nav > li ul li a{ color:#705d54;  padding:10px 16px; font-size:14px; line-height:14px; display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li ul li a:hover, .tWrap .innerContentContainer .nav > li ul li.nav-hover > a, .tWrap .innerContentContainer .nav > li ul li.nav-path-selected > a{
	color:#ce386d; text-decoration:none;
}

.tWrap .pageTitle {  }
.tWrap .sidebarTitle {display:none;}

/*=============================================================
===== CUSTOM ==================================================
=============================================================*/
.tWrap .innerContentContainer .mainBoxWrapper iframe{border:none;background-color: rgba(255, 255, 255, 0);
background: rgba(255, 255, 255, 0);
color: rgba(255, 255, 255, 0);overflow-y: hidden;overflow-x: hidden;}
.tWrap .innerContentContainer .mainBoxWrapper iframe body{background:#fff;}